/*===========================================*/
/*	ALL LAYOUT 
/*===========================================*/


* {
  margin: 0;
  padding: 0;
}

body,
html {
  padding:0px;
  background-image: linear-gradient(180deg, #fff, #ddd 60%, #ccc);
}

.fadispnone {
	display:none;
}

.faparent {
    width:100%;
    height:100%;
    display: flex;
    justify-content: center; 
    align-items: center;
}

.faparentfix {
    position:fixed;
    top:0px; 
    left:0px;
    
}

.facontainer {
    width:600px;
    min-height:10em;
    margin: auto;
 
}

@media  (max-width: 800px) {
    .facontainer {
        width:100%;
    }	
}

div.fablock {
    margin-bottom:12px;
    text-align:center;
    font-size:20px;
    border-radius: 4px 4px;
    box-shadow: 2px 2px 2px #444;
    padding:5px 10px;
    position:relative;
}	  
	  
div.faphone {
    background: #44ff88;
}
div.falink {
    background: #8844ff;
}
div.fatext {
    background: #f5f5f5;
}
a { 
    text-decoration: none; 
}
div.falink a {
    color: #ffffff
}

.move {
    position:absolute;
    top:0px;
    width:40px;
    height:40px;
}
.moveup {
    right:124px;
}
.movedown {
    right:83px;
}
.moveedit {
    right:42px;
}
.movedel {
    right:1px;
}
.fadispnone {
	display:none;
}
p {
	padding:0px;margin:0px;
}

table {
    border-collapse: collapse;
    width:1800px;
}
th, td {
       border-bottom: 1px solid gray;
       padding: 4px;
}
th {
       cursor: pointer;
}
.fahover:hover {
    background: skyblue;
}
	 
table.grid tbody tr:nth-child(n+11) {
  display: none;
}
.gradient {
	color: transparent;    
	-webkit-background-clip: text;
	background-clip: text;
	background-image: linear-gradient(0deg, #ff0000, #00ff00, #0000ff); 
}

#radioBtn1 .notActive{
    color: #3276b1;
    background-color: #fff;
}

#radioBtn2 .notActive{
    color: #3276b1;
    background-color: #fff;
}


/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/


@media (min-width: 1200px) {
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 992px) {
		
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
	
}


/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {

}


/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {

}